spring:
  datasource:
    url: jdbc:mysql://${DB_HOST:192.168.1.7}:${DB_PORT:3306}/${DB_NAME:nongkeyuan_codegen}?rewriteBatchedStatements=true&useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&createDatabaseIfNotExist=true
    username: ${DB_USER:root}
    password: ${DB_PASSWORD:hm123456}

# 生产环境时不应在配置文件中配置
# 请启动项目时使用 --jasypt.encryptor.password=xxxx 进行传参
jasypt:
  encryptor:
    password: "123456"